body{
    margin: 0px;
    padding: 0px;
}

.contant{
    height: 1200px;
    width: 98.5%;
    background-color: white;
    margin-left: 10px;
    margin-right: 20px;
    
}
.con1{
    height: 300px;
    width: 98.5%;
    padding: 10px;
    font-family: sans-serif;
    text-align: center;
    background-color: #4d4dff;
    color: white;
    font-size: 80px;
}
.nav{
    padding: 5px;
    background-color:#007fff;
    text-align: center;
}
.nav ul{
    list-style: none;
    padding: 5px;
}
.nav ul li{
    display: inline-block;
    padding: 10px;
}
.nav ul li a{
    text-decoration: none;
    color: white;
    padding: 10px;
    font-family: sans-serif;
    border-radius: 10px;
}
.nav a:hover{
   background-color: gray;
    color: black;
}
.con2{
    margin-left:40px;
    margin-right:40px;
}
h1,h2,p{
    font-family: sans-serif;
}
h1{
    color: #000066;
}
.contant2{
    width: 100%;
    height: 275px;
    background-color: #4da6ff;
}
.con3{ 
    width: 200px;
    color: white;
    float: left;
    margin-left: 100px;
    font-family: sans-serif;
}
.con4{
    width: 200px;
    color: white;
    float: left;
     margin-left: 200px;
    font-family: sans-serif;
}
.con5{
    width: 200px;
    color: white;
    float: left;
     margin-left: 200px;
    font-family: sans-serif;   
}
.footer{
    padding: 10px;
    text-align: right;
    background-color: #4d4dff;
    color: white;
    font-family: sans-serif;
}

